package cli

import (
	"errors"

	"github.com/apex/log"
	"github.com/urfave/cli/v2"
)

func (mfa *CLIApp) checkManifestOperation(c *cli.Context) error {
	log.WithError(errors.New("unimplemented"))
	return nil
}
